"""empty message

Revision ID: 0e46b97691f5
Revises: 637efd08f5b5
Create Date: 2020-03-17 13:25:48.340920

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = '0e46b97691f5'
down_revision = '637efd08f5b5'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('companies', sa.Column('is_career_center', sa.Boolean(), nullable=False))
    op.add_column('companies', sa.Column('is_cv_check_company', sa.Boolean(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('companies', 'is_cv_check_company')
    op.drop_column('companies', 'is_career_center')
    # ### end Alembic commands ###
